/*
    Comments
*/
.comments {
    display: none;
    background-color: $gallery;
    
    &__wrapper {
        display: flex;
        align-items: center;
        max-width: $lg;
        margin: auto;
    }

    .comment {
        list-style-type: none;
        margin: 1em 0 0 0;
        padding: 1em  0 0 0;
    }
}